body 
{
	background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.page
{
	width: 960px;
    background-color: #fff;
    border: 1px solid #508217;
	margin: 20px auto 0px auto;
}

.main
{
	padding: 0px 12px;
	margin: 12px 8px 8px 8px;
	min-height: 420px;
}

        .style1
{
    border-style: ridge;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    background-color: #F0F0F0;
    text-align: right;
} 
        .style2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    background-color: #FFFFFF;
    text-align: left;
} 
.CentrarLogo
{
    float:right;
}
.EspacioArriba
{
    margin-top:10px;
}


